.body 
{
font-family:Arial, sans-serif;
background-color:#202020;
}
#header {
padding:15px 60px;
background:#202020 ;
color:#CCFFFF;
top:-100px;
height:150px;
text-transform:uppercase;
}
#header img{
width:160px;
height:auto;
padding-right:10px;

}
#header p{

}
#header a:link {color:#202020;}      
#header a:visited {color:#202020;}
h1 {
margin:0;
}
#nav {
padding:5px 10px;
background:#c99;
}
h2.title{
padding:25px 0 0 0;
}
#main h1{
padding:25px 0 0 0;
}
#main {
margin-left:100px;
color:#CCFFFF;
padding:20px;
background:#202020;
}
a:link {color:#CCFFFF;}      
a:visited {color:#CCFFFF;}
h2 {
margin:0 0 1em;
}
#bio {
padding:26px 10px;
}
#philo {
padding:0px 10px;
}
#news{
font-size:12px;
}
#news h2{
padding:5px 0;
}
.mid{
padding:10px 0;
text-align: center;
font-size:14px;
}
#ul {
margin:0;
padding:5px 0px;
list-style-type:none;

}
#li {
margin:0;
padding:5px 0px;
}
#portrait{
padding:10px;
}
#prints{
padding:10px;
}
#sub1{
font-size:12px;
padding:0 20px;
}
#sidebar {
float:left;
width:100px;
padding:46px 10px;

background:#202020 ;
}
#sidebar a
{
width:6em;
text-decoration:none;
color:white;
padding:0.2em 0.6em;
}
#sidebar a.select{color:GrayText}
#sidebar a:link {color:#CCFFFF;}      
#sidebar a:visited {color:#CCFFFF;}  
#sidebar a:hover{
color:#FFFFFF;
font-weight:bold;
}
#sidebar li:hover{
color:#FFFFFF;
background:#505050;
}
#sidebar ul {
margin:0;
padding:5px 0px;
list-style:none;
border-right:1px solid white;
border-left:1px solid white;
text-align: center;
}
#sidebar li {

display:table;
margin:0;
padding:5px 0px;
width:100px;
}
#footer {
text-align:center;
color:#CCFFFF;
background:#202020;
clear:both;
padding:5px 10px;

}
#footer p {
margin:0;
}
st
 {
    font-size:x-small;
 
 }
div.img
  {
  font-size:small;
  margin:20px;
  border:1px solid #202020;
  height:175px;
  width:175px;
  float:left;
  text-align:center;
  }
div.img img
  {
  display:inline;
  margin:3px;
  border:1px solid #202020;
  }
div.img a:hover img
  {
  border:1px solid #ffffff;
  }
div.desc
  {
  text-align:center;
  font-weight:bold;
  width:175px;
  margin:2px;
  }
h2.trigger {
    padding: 0 0 0 50px;
    margin: 0 0 5px 0;
    background-color:#202020;
    color:inherit;
    width:100%;
    margin-bottom:0px;
    height:auto;
    left: 0px;
    float:left;
    font-size:small
}
h2.trigger a {
	width:6em;
        text-decoration:none;
        color:CCFFFF;
        background-color:#202020;
        padding:0.2em 0.6em;
        border-right:1px solid white;
        border-left:1px solid white;
}
h2.trigger a:hover { 
	color:white;
	background-color:#505050;
 }
h2.active {background-position: left bottom;} /*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/
.toggle_container {
	 background-color: #202020;
    color:inherit;
    width:100%;
    margin-bottom:0px;
    height:auto;
    left: 0px;
    float:left;
}
.toggle_container .block {
	padding: 20px; /*--Padding of Container--*/